@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-family:Arial, "微软雅黑"; font-size:14px; background:#fff;}
*{ padding:0px; margin:0px; font-family:Arial, "微软雅黑";  }
img{ margin:0px; padding:0px; border:0px;}
a{color: #666; text-decoration:none;}
a:hover{ text-decoration:none;}
ul li{ list-style:none;}
ul{ list-style:none;}
.clear{clear:both;}
.wrap{ margin:0 auto; width:1000px; height:auto;}
/* head */
.head{width:100%; min-height:40px; background:#2a2a2a; height:auto; color:#fff; }
.link{ float:right; line-height:40px; }
.link a{color:#fcff06; font-weight:bold;}
.drop_down{ float:left; border:solid 1px #fff; color:#fff; background:#2a2a2a; font-size:12px; height:25px !important; width:120px; text-indent:10px; margin:7px;}
.search{float:left; margin:7px;border:solid 1px #fff; background:#2a2a2a; font-size:12px; height:25px !important; text-indent:10px;}
.input{ line-height:25px; background:none; border:none; float:left;text-indent:10px;width:120px; color:#fff !important;}
.search > form >.btn{ float:right;width:26px; height:auto; padding:0; border-left:solid 1px #fff;}
/* nav */

.lan{float:right;margin-top:15px; }
.lan li { float:left; width:90px; margin-right:5px; line-height:30px; background:#e5e5e5; list-style:none;}
.lan a{ color:#333; font-size:14px; text-align:center; display:block;}
.green{ background:#009944!important;display:block;}
.green a{ color:#fff;}
.lan a:hover{ font-weight:bold;}
.dhl{ float:right; line-height:54px;color:#288d3d;}

.navbar-default {
     background:none!important;
	 border:none !important;
}
nav.nav-bar-element .navbar-collapse {
   background:none !important;
	 border:none !important;
}
nav.nav-bar-element .navbar-collapse .navbar-nav {
    border:none; 
	
}
nav.nav-bar-element .navbar-header .navbar-toggle {
    float: right;
    margin-right: 4px;
}
.dropdown-menu{
	border:0;
	padding:0;
	margin-top:3px;
	z-index:99999999999999999;
	}
	.dropdown a{ height:53px;}
.dropdown-menu li a{
	/* 鼠标放上后显视隐藏菜单效果文字 */
	clear: both;
	text-align: left;
	line-height: 24px;
	font-size:12px;
	WIDTH: auto;
}
.navbar{ margin-bottom:0;}

.navbar {
	min-height:70px;
	height:auto;
}
.navbar-brand{
		height:auto;
		width:120px;
		padding:0px 30px 0px 0px;		
}
.navbar-default .nav-bar-element  {
    background: #8f5713;
    border: none;
}
nav.nav-bar-element .navbar-collapse .navbar-nav>li>a {
    padding:20px 0px ; text-align:center;
	min-width:118px;
    line-height: 48px;
    font-size: 16px;

	
}

nav.nav-bar-element .navbar-collapse .navbar-nav>li .dropdown-menu:hover+a {
	 color:#fff;
	 
	  background:url(../img/index_06.png) center no-repeat;
}
.navbar-default .navbar-nav>li>a {
    color: #333; font-size:16px; line-height:60px;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #fff !important; font-size:16px;  background:url(../img/index_06.png) center no-repeat!important;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #333;
     background:#fff;
}
nav.nav-bar-element .navbar-collapse .navbar-nav>li .dropdown-menu>li>a {
     padding: 8px; text-align:center; 
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #0f70b6;font-weight:bold;
}
.dropdown{ min-width:110px;}
.dropdown-menu{background-color: #009944 !important; }
.dropdown-menu li a:hover{background-color: #07bb04 !important;color:#fff;line-height:24px;}
.dropdown-menu li a{ color:#fff;font-size:14px; line-height:24px;}
#Prev,#Next{ position: absolute;
    top: 40%; left:5%; right:5%;}
.n-right{left:auto !important; right:0;}
/* footer */
.footer {
	float:left;
    width: 100%;
   background: #1e1e1e;
   color:#fff;
}
.f-con{ padding:20px 0px;}
.navlist-li{ float:left; min-width:135px; }
.text-white{
  color: white;
  font-size:16px;
  line-height: 24px;
}

  .text-white a{
    color:white;
	
  }
  .text-white li a{ font-size:14px; color:#b0b0b0;}
  .font-bold{
    font-weight: bold;
  }
.f-bq{ background:#fff;color:#333; line-height:50px; text-align:center;}
.f-bq a{ color:#333; }
.f-bq a:hover{ font-weight:bold;}
.navlist {
    float: left;
	margin-top:20px;
}
@media (max-width: 468px){
	
	.navlist-li{ float:left; min-width:33.3%; text-align:center;}
	}
.erwei{ float:left; width:100%;margin-top:20px; line-height:24px;  color:#f6f6f6;  height:auto; }
.erwei ul{ margin:0 auto; }
.erwei ul li{ float:left; margin:10px;}
.erwei p{ font-size:14px; text-align:center; margin:0;}
.erwei h3{ text-align:center; font-size:24px; font-weight:bold; margin-top:0px;}
@media (max-width: 767px){
	.erwei ul li{ float:left; width:50%; margin:0; text-align:center; }
	.erwei li img{margin:0 auto; max-width:100%;}
	}

#position{background:#227bd6;padding-top:8px;position:fixed;bottom:0px; margin-bottom:0;left:0px;width:100%;z-index:9999999999999;}
#position dd{width:25%;text-align:center;float:left;overflow:hidden;}
#position dd font{display:block;padding-top:8px;}
#position dd a{color:#FFF;text-decoration:none;}


.qqkefu{position: fixed;top:40%;_position: absolute;_top: expression(eval(document.documentElement.scrollTop + 365));z-index:100;right:0;width:45px;}
.qqkefu a{text-decoration:none}
.qqkefu ul li{width: 45px;height:45px;margin-bottom:1px;float:right;line-height:45px;font-size:14px;cursor:pointer;position:relative;text-indent:10px;}
.qqkefu ul li a{color:#fff;display: block;overflow: hidden;height: 45px;}
.qqkefu ul li.qq_cza{overflow:hidden;}
.qqkefu ul li:hover{background:#2c3035;}
.qqkefu ul li.top{background:url(../img/k1.png) no-repeat center #0262d0;position:relative;width:45px;height: 45px;cursor:pointer;}
.qqkefu ul li.top span{position:absolute;display:block;left:0;top:-5px;height:5px;width:45px;}
.qqkefu ul li.top:hover{background:url(../../sunet.net.cn/skin/xiangju/images/k1.png) no-repeat center #2c3035;}
.qqkefu ul li b{width:45px;height:45px;display:block;overflow:hidden;float:right;}
.qqkefu ul li span{font-size: 14px;font-weight: bold;color: #FFF;}
.qqkefu ul li b.a{background:url(../img/k2.png) no-repeat center #0262d0;}
.qqkefu ul li b.b{background:url(../img/k3.png) no-repeat center #0262d0;}
.qqkefu ul li b.c{background:url(../img/k5.png) no-repeat center #0262d0;}
.qqkefu ul li:hover b.a{background:url(../img/k2.png) no-repeat center center #2c3035;}
.qqkefu ul li:hover b.b{background:url(../img/k3.png) no-repeat center center #2c3035;}
.qqkefu ul li:hover b.c{background:url(../img/k5.png) no-repeat center center #2c3035;}
.qqkefu ul li.qq_czb{text-indent: 0;}
.qqkefu ul li.qq_czae{ line-height:15px !important}
.erweima{position: absolute;width:111px;height:150px;top: -120px;left: -111px;float: right; cursor: default !important; display:none;background:url(../images/qr_img.html) no-repeat;}
.erweima p{margin-top:20px;margin-left:10px;}
.erweima img{width:90px;height:90px;}
.qqkefu li .erweima p a{display:block;font-size:14px;color:#333;margin-top:-8px;margin-left:30px;}